/*
Theme Name:     My Child Theme
Description:    This is a child theme created for interface
Author:         Lex Manibus
Template:       interface

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../interface/style.css");

/* Site Body Font */
body,
input,
textarea {
	color: #5e5e5e;
	font: 16px 'PT Sans', sans-serif;
	line-height: 25px;
	word-wrap: break-word;
}
body {
	background-color: #ececec;
}
.wrapper {
	width: 100%;
	background-color: #fff;
}
.container {
	margin: 0 auto;
	max-width: 978px;
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #24b773;
}
h1 {
	font-size: 28px;
	line-height: 35px;
}
h2 {
	font-size: 26px;
	line-height: 33px;
}
h3 {
	font-size: 24px;
	line-height: 31px;
}
h4 {
	font-size: 22px;
	line-height: 29px;
}
h5 {
	font-size: 20px;
	line-height: 27px;
}
h6 {
	font-size: 17px;
	line-height: 24px;
	text-transform: uppercase;
}

p {
	margin-bottom: 15px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
pre {
	background-color: #f1f1f1;
	margin-bottom: 20px;
	overflow: auto;
	padding: 30px;
}
pre,
code,
kbd {
	font-family: "Garamond 5 Normal", Garamond, monospace;
}
abbr,
acronym,
dfn {
	border-bottom: 1px dotted rgba(0, 0, 0, 0.4);
	cursor: help;
}
address {
	font-style: italic;
	display: block;
	margin: 0 0 1.625em;
}
ins {
	background-color: #fff9c0;
	text-decoration: none;
	margin-bottom: 20px;
}

/* Link Colour */
a {
	color: #27ba86;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	text-decoration: none;
}

/* Navigation */
#access {
	float: left;
}
#access li {
	float: left;
	position: relative;
	margin: 0 0 0 15px;
}
#access a {
	color: #5e5e5e;
	display: block;
	float: left;
	font-size: 15px;
	text-transform: uppercase;
	padding: 70px 0 0;
	height: 30px;
	-webkit-transition: 0.8s ease-in-out;
	-o-transition: 0.8s ease-in-out;
	transition: 0.8s ease-in-out;
}
#access a:hover,
#access ul li.current-menu-item a,
#access ul li.current_page_ancestor a,
#access ul li.current-menu-ancestor a,
#access ul li.current_page_item a,
#access ul li:hover > a {
	color: #27ba86;
}

/* Dropdown */
#access ul li ul,
#access ul li:hover ul ul,
#access ul ul li:hover ul ul,
#access ul ul ul li:hover ul ul,
#access ul ul ul ul li:hover ul ul {
	display: none;
	z-index: 9999;
}
#access ul li:hover ul,
#access ul ul li:hover ul,
#access ul ul ul li:hover ul,
#access ul ul ul ul li:hover ul,
#access ul ul ul ul ul li:hover ul {
	display: block;
}
#access ul li ul {
	position: absolute;	
	background: none repeat scroll 0 0 rgba(254, 254, 254, 0.9);
	border-top: 4px solid #63C6AE;
	top: 100px;
	left: 0;
	width: 190px;
	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
#access ul li ul li {
	float: none;
	margin: 0;
}
#access ul li ul li a,
#access ul li.current-menu-item ul li a,
#access ul li ul li.current-menu-item a,
#access ul li.current_page_ancestor ul li a,
#access ul li.current-menu-ancestor ul li a,
#access ul li.current_page_item ul li a {
	float: none;
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
	height: 100%;
	padding: 6px 10px;
	color: #383838;
	text-transform: capitalize;
}
#access ul li ul li a:hover,
#access ul li ul li:hover > a,
#access ul li.current-menu-item ul li a:hover {
	background: none repeat scroll 0 0 rgba(99, 198, 174, 0.8);
	color: #FFF;
}
#access ul li ul li ul {
	left: 190px;
	top: 0;
	border: 0 none;
	-webkit-box-shadow: 4px 0 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 4px 0 8px rgba(0, 0, 0, 0.2);
	box-shadow: 4px 0 8px rgba(0, 0, 0, 0.2);
}

/* Search Icon Position*/
.search-toggle {
	display: block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 18px;
	font-family: 'Genericons';
	cursor: pointer;
	margin-top: 70px;
	margin-right: -15px;
	width: 18px;
	height: 18px;
	position: absolute;
	right: 0;
}

/* Search Box Position*/
#search-box {
	position: absolute;
	padding: 15px;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.1);
	width: 221px;
	-webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
	z-index: 10000;
	right: -20px;
	top: 95px;
}

/* Copyright Footer Size */
#site-generator .copyright {
	float: left;
	font-size: 13px;
	padding-top: 2px;
	width: 65.64%;
}

/* Logo, Title and Description */
#site-logo {
	float: left;
	margin-top: 20px;
	margin-left: -15px;
}

/*header box right margin space*/
.hgroup-right {
	float: right;
	position: relative;
	padding-right: 15px;
}

/* Narrow Layout */
.narrow-layout .wrapper {
	max-width: 1038px;
	margin: 0 auto;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.narrow-layout .container {
	width: 1024px;
}
